ASCL-Id: 1511.003
Name: SkyView-in-a-Jar
Reference: 
 Author: McGlynn, T. and Scollick, K. 
 Title: SkyView 
 Journal: Astronomical Data Analysis Software and Systems III 
 Year: 1994 
 Volume: 61 
 Pages: 34 - 37
 URL: https://adsabs.harvard.edu/abs/1994ASPC...61...34M
 eprint: https://articles.adsabs.harvard.edu/cgi-bin/nph-iarticle_query?1994ASPC...61...34M&defaultprint=YES&filetype=.pdf
Webservice: https://skyview.gsfc.nasa.gov/current/cgi/titlepage.pl
